// New Dumonde schemas

// Custom (Slow guitar) ambient
schema Dum_amb1
archetype AMB_MISC
mono_loop 0 0
volume -250
dum_guit1

// Thief Gold INSIDE 1ST FLOOR (Thieves Guild)
schema Dum_amb2
archetype AMB_MISC
mono_loop 0 0
volume -1400
dum_thloop1

// Thief Gold DOWNSTAIRS HUM (Thieves Guild)
schema Dum_amb3
archetype AMB_MISC
mono_loop 0 0
volume -1000 
dum_thdown

// Thief Gold/Deadly Shadows Subsonic
schema Dum_amb4
archetype AMB_MISC
mono_loop 0 0
volume -1200
dum_subson

// Thief Gold tonebend
schema Dum_amb5
archetype AMB_MISC
mono_loop 0 0
volume -1000
dum_tonebnd

// Custom (Slow Piano) ambient
schema Dum_amb6
archetype AMB_MISC
mono_loop 0 0
volume -1
dum_pian1

// Accomplice Willem's comments
schema Dum_conv_1a
archetype AMB_MISC
delay 800
volume -1
DumC0101

schema Dum_conv_1b
archetype AMB_MISC
delay 2500
volume -1
DumC0102

// Jean Dumonde reacting to people
schema Dum_Comment1
archetype AI_NONE
dum_jeancom1
schema_voice vnoble3 1 JeanCm1 (LineNo 1 1)

schema Dum_Comment2
archetype AI_NONE
dum_jeancom2
schema_voice vnoble3 1 JeanCm1 (LineNo 2 2)

// Thief Gold tension sound fx
schema Dum_Tension1
archetype AMB_MISC
volume -1500
dum_tens1

schema Dum_Tension2
archetype AMB_MISC
volume -1500
dum_tens2

schema Dum_Tension3
archetype AMB_MISC
volume -1500
dum_tens3

// Victrola music (Thief DS)
schema Dum_victrola
archetype AMB_MISC
volume -1500
dum_vic1

// Complete Silence (Silent Alarm)
schema silent_alert
archetype DEVICE_ALARM
dum_silence
env_tag (Event Activate) (Switchtype BAlarm)

// Wood creaks
schema dum_wdcreak
archetype HIT_MELEE
volume -500
dum_wdcreak1 dum_wdcreak2

// Thief Gold opera house strings
schema Dum_strings1
archetype AMB_MISC
volume -1000
no_repeat
delay 5000
dum_tgstr1 dum_tgstr2

// Thief Gold electric loop
schema Dum_elecl
archetype AMB_MISC
volume -1000
zotloop

// Thief Gold additional Garrett comments
schema gar9990
archetype PLYR_SCRIPTED
gar99102

schema gar9991
archetype PLYR_SCRIPTED
GARM0326

schema gar9992
archetype PLYR_SCRIPTED
GARM0901

// Guard conversation ('wounded guard')
schema SG1C00001
archetype AI_CONV
SG1C00001
schema_voice vguard1 1 myconv1 (LineNo 1 1)

schema SG3C00002
archetype AI_CONV
SG3C00002
schema_voice vguard3 1 myconv1 (LineNo 2 2)

schema SG1C00003
archetype AI_CONV
SG1C00003
schema_voice vguard1 1 myconv1 (LineNo 3 3)

schema SG3C00004
archetype AI_CONV
SG3C00004
schema_voice vguard3 1 myconv1 (LineNo 4 4)

schema SG1C00005
archetype AI_CONV
SG1C00005
schema_voice vguard1 1 myconv1 (LineNo 5 5)

schema SG3C00006
archetype AI_CONV
SG3C00006
schema_voice vguard3 1 myconv1 (LineNo 6 6)

schema SG1C00007
archetype AI_CONV
SG1C00007
schema_voice vguard1 1 myconv1 (LineNo 7 7)

// Guard conversation ('hail brother in arms')
schema SG8C00011
archetype AI_CONV
SG8C00011
schema_voice vguard8 1 myconv2 (LineNo 1 1)

schema SG7C00012
archetype AI_CONV
SG7C00012
schema_voice vguard7 1 myconv2 (LineNo 2 2)

schema SG8C00013
archetype AI_CONV
SG8C00013
schema_voice vguard8 1 myconv2 (LineNo 3 3)

schema SG7C00014
archetype AI_CONV
SG7C00014
schema_voice vguard7 1 myconv2 (LineNo 4 4)

schema SG8C00015
archetype AI_CONV
SG8C00015
schema_voice vguard8 1 myconv2 (LineNo 5 5)

schema SG8C00016
archetype AI_CONV
SG8C00016
schema_voice vguard8 1 myconv2 (LineNo 6 6)